ISCS#FEP - Bug #653

ISCS3.0-Beta2 # 1 ehqgxgll 00000000000000000000000
07/27/2020 04:30 PM - Ig Du

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

07/27/2020

100%
0.00 hour
0.00 hour
History

#1 - 07/28/2020 02:03 PM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to jiwei shi

- Target version set to 3.0

#2 - 07/28/2020 02:45 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
